framework problem

Discussion in 'iPod touch Firmware 2.X' started by mstrmnky, Sep 30, 2008.

  1. mstrmnky

    mstrmnky New Member

    Joined:
    May 13, 2008
    Messages:
    17
    Likes Received:
    0
    ok i just updated my ipod yesterday to a 2.0, and now i was goin to jailbreak it, but after i downloaded the winpwn i cannot open it because it keeps saying my framework could not be loaded.

    any help i really want to jailbreak it
    thank
  2. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
  3. eric_chaos

    eric_chaos Well-Known Member

    Joined:
    Nov 4, 2007
    Messages:
    3,746
    Likes Received:
    35
    Device:
    iPhone 4 (Black)
    update your .net framework
  4. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1

Share This Page